-- Revert gaia:api_2015_12_11_alter_table_topicreply from mysql

BEGIN;

set foreign_key_checks = 0;

ALTER TABLE `api_topicreply` DROP FOREIGN KEY api_topicreply_diary_id_refs_api_diary_id_608b2b15;
ALTER TABLE `api_topicreply` DROP COLUMN `diary_id`;
ALTER TABLE `api_topicreply` MODIFY `problem_id` INTEGER NOT NULL;

set foreign_key_checks = 1;

COMMIT;
